Main Page Widgets Namespaces Book

# Gtk::PrintSettings::PrintSettings::PageRange Class Reference

List of all members.

## Public Member Functions
| PageRange (int start, int end)
| PageRange ()
## Public Attributes
int | end
int | start

## Constructor & Destructor Documentation

Gtk::PrintSettings::PrintSettings::PageRange::PageRange | ( |  | ) |

Gtk::PrintSettings::PrintSettings::PageRange::PageRange | ( | int | start,
|  | int | end |
| ) |  |  |

## Member Data Documentation

int Gtk::PrintSettings::PrintSettings::PageRange::end

int Gtk::PrintSettings::PrintSettings::PageRange::start

The documentation for this class was generated from the following file:

- printsettings.h